## rust-compare 0.1.0

=== debian/changelog ===
rust-compare (0.1.0-1) unstable; urgency=medium

  * Package compare 0.1.0 from crates.io using debcargo 2.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 25 Jan 2022 15:36:08 +0100
