=== debian/control ===
Source: rust-compare
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/compare]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/compare
Homepage: https://github.com/contain-rs/compare
Rules-Requires-Root: no

Package: librust-compare-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-compare+default-dev (= ${binary:Version}),
 librust-compare-0-dev (= ${binary:Version}),
 librust-compare-0+default-dev (= ${binary:Version}),
 librust-compare-0.1-dev (= ${binary:Version}),
 librust-compare-0.1+default-dev (= ${binary:Version}),
 librust-compare-0.1.0-dev (= ${binary:Version}),
 librust-compare-0.1.0+default-dev (= ${binary:Version})
Description: Experimental comparators for collections to be generic over - Rust source code
 This package contains the source for the Rust compare crate, packaged by
 debcargo for use with cargo and dh-cargo.
